uuid: 60183113-2859-433d-8007-0bc95f7c9f2f
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: 0LYrR1gX_9UiLJL3IfpxBKP0k8LRoSbFgB-8ic5WXv4
id: blb_col_11
label: 'Bootstrap 11 Cols'
number_of_columns: 11
